/* CSS Document */
/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{ margin : 0; padding : 0; }
/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6
{ font-size : 100%; }
/* Removes list-style from lists */
ol, ul
{ list-style : none; }
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }
/* Removes borders and spacing from tables */
table
{ border-collapse : collapse; border-spacing : 0; }
/* Removes border from fieldset and img */
fieldset, img
{ border : 0; }
/* Left-aligns text in caption and th */
caption, th
{ text-align : left; }
/* Removes quotation marks from q */
q:before, q:after
{ content : '' ; }
/*-------------- Basic PageTKD.css ---------------------*/

html {
	text-align: left;
	font-size: 90%;
}
div#main_Body {
	height: 720px;
	width: 830px;
	margin: auto;
}	
div#branding {
	height: 291px;
	width: 830px;
	position: absolute;
	top: 0px;
}	
div#main_Nav {
	height: 21px;
	width: 830px;
	position: absolute;
	top: 291px;
}
div#main_Content {
	height: 500px;
	width: 830px;
	position: absolute;
	top: 310px !important;
	top: 310px;
}	
div#forFrame {
	height: 420px;
	width: 677px;
	position: absolute;
	top: 33px;
	left: 20px;
}	
div#links {
	height: 297px;
	width: 125px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}	
div#footer {
	height: 46px;
	width: 830px;
	position: absolute;
	top: 753px;
}
/*--------------Index-------------------------------*/
.indexLogo {
	background-attachment: fixed;
	background-image: url(Images/Principal_Images/Dojang-BP-logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	height: 650px;
	width: 830px;
	position: relative;
}
li#FrenchButton {
	background-repeat: no-repeat;
	display: block;
	position: relative;
	height: 20px;
	width: 100px;
	top: -320px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0055A4;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	left: 110px;
}
li#EnglishButton {
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	height: 20px;
	width: 100px;
	top: -340px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0055A4;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	left: 620px;
	display: block;
	position: relative;
}
div#welcome{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	height: 40px;
	width: 830px;
	top: 610px;
}
	
/*-------------- Navigation TKD.css ---------------------*/

div#navBar {
	height: 21px;
	position: relative;
	left: 343px;
	width: 432px;
	z-index: 100;
	top: -1px;
}

/*-------------- Links Icons TKD.css ---------------------*/

li#space01 {
	display: block;
	margin: 0px;
	position: absolute;
	height: 30px;
	top: -160px;
	width: 125px;
}
li#space02 {
	display: block;
	margin: 0px;
	position: absolute;
	height: 33px;
	top: -70px;
	width: 125px;
}
li#space03 {
	display: block;
	margin: 0px;
	position: absolute;
	height: 31px;
	top: 60px;
	width: 125px;
}
li#space01WTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 38px;
	top: -89px;
	width: 7px;
}
li#space02WTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 38px;
	top: -89px;
	width: 21px;
	right: 0px;
}
li#WTF a {
	display: block;
	margin: 0px;
	position: absolute;
	height: 38px;
	top: -119px;
	width: 97px;
	background-image: url(Images/Principal_Images/WTF_Logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	left: 7px;
}
li#space01CTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 66px;
	top: -200px;
	width: 15px;
}
li#space02CTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 66px;
	top: 85px;
	width: 28px;
	right: 0px;
}
li#CTF a {
	display: block;
	margin: 0px;
	position: absolute;
	height: 66px;
	top: -25px;
	width: 80px;
	background-image: url(Images/Principal_Images/CTF_Logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	left: 15px;
}
li#space01CTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 62px;
	top: 218px;
	width: 24px;
}
li#space02CTF {
	display: block;
	margin: 0px;
	position: absolute;
	height: 62px;
	top: 218px;
	width: 38px;
	right: 0px;
}
li#QTF a {
	display: block;
	margin: 0px;
	position: absolute;
	height: 62px;
	top: 90px;
	width: 63px;
	background-image: url(Images/Principal_Images/QTF_Logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	left: 24px;
}

/* =si_clear_children */
.pc,.sc { position : absolute; top: 0; left: 0; }
.clear_children,.cc_tallest { position: relative; } /*\*/* html .clear_children { display: inline;}/**/
.cc_tallest:after { content: ''; } /* PREVENTS A REDRAW BUG IN SAFARI */
